/* ==========================================================================
CSS Queries
========================================================================== */

@media screen and (max-width:640px) {
    .shop-btn { padding: 15px 25px; font-size: 10px; }
}

@media screen and (max-width:479px) {
	
	.fullscreen {
     background-image: url("../img/cover320x480.png");
	
}
    
}

@media screen and (max-width:767px) and (min-width:600px) {
	
	.fullscreen {
     background-image: url("../img/taccov_600x800.png");
	
}
    
}

@media screen and (max-width:799px) and (min-width:768px) {
	
	.fullscreen {
     background-image: url("../img/taccov_768x1024.png");
	
}
    
}


@media screen and (min-width:1024px) {
    p{font-size: 18px; }
	.pad-top {margin:0px; padding-top:50px;}
	
	
}

@media screen and (max-width:991px) {

.chalkboard h2 {margin-top:2%; font-size:12px; margin-left:2%;}
.chalkboard h3 {font-size:11px; line-height: 15px; margin-left:2%;}	
.chalkboard h4 {font-size:24px; line-height: 27px;}	
.photocap p { font-size:12px; margin-top:1%;}
h3 {font-size:16px; padding-left:2%}
h2 {padding-left:2%; font-size:18px;}
.rightborder {border-right: none;}
.leftborder {border-left: none;}
.rightborder2 {border-right: none;}

.chalkboard p{ font-weight:300; padding:2%;}
.chalkboard h4{ font-weight:300;}

.urbanlogo {padding-top:5%; padding-bottom:5%;}
.row-responsive { padding:2%;}
.photocap { padding:2%;}
.div2 {padding:2%;}
.footer-top { padding-top: 5%;}
.footer-top h2 { padding-left:0%; margin-bottom:3%;}
.footer-top h3 { padding-left:0%;}
.footer-top p { font-size:14px; font-weight:300;}

	
	 

}


@media screen and (max-width:944px) {
 
  nav ul li.dot { display: none;}


	
}
	


@media screen and (max-width:1024px) {
    p{font-size: 14px; }
	ol, ul { margin: 1em 0; font-size:14px; }
    .thin-sep { display: none; }
    .arrow { display: none; }

    .logo-1 { position: absolute; left: 50%; top: 50%; }
    .logo-holder { display: none; }
    .logo-2 { position: absolute; left: 50%; top: 50%; }
    .logo-3 { position: absolute; left: 50%; top: 50%; }
    .footer-leftcol p, .footer-rightcol p { text-align: center; }
    .footer-midcol ul { margin-top: 40px; }
    .submit-btn { margin-top: 10px; }
	.section-text p { padding: 0 10px; text-align: justify; }

}




@media only screen and (max-width:1024px) {

    .pullcontainer { width: 100%; text-align: right; padding: 20px 20px 0 0; }
    .pullcontainer a#pull { display: block; width: 100%; color: #242a2c; }

}

.navbar-fixed-top .nav {
    padding: 0px 0;
}

.navbar-fixed-top .navbar-brand {
    padding: 0 15px;
}





@media(min-width:768px) {


    .navbar-fixed-top .navbar-brand {
        padding: 0px 0;
    }
	

	
	
}

